html,
body, h1, h2, h3, h4, h5, h6, p, span, div {
	font-family: "Silka", sans-serif !important;
}

.canela-font {
	font-family: "Canela", sans-serif  !important;
}


.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 220px;
    z-index: 9999;
}

html, body {
  /*  scroll-behavior: smooth;
    overflow-x: hidden;*/
}

.scroll-section {
    /*height: 100vh;*/
}

@media (max-width: 768px) {
  .h-auto-mobile{
	height:auto !important;
}
}
